W Engelbrecht's picture

Hi All,

I have an arx file that was created in Aris v7, created using the local database. The script was exported, but when I try to import it on the server using ARIS 9.8 I get: "The file version of the script is incorrect". I tried to import the script on another machine with ARIS 7 installed, and it gives the same error.

Any ideas on what could be wrong?

Thanks,

Willem